package com.mygdx.game.Dimension;

public class Block {
    private String name;
    private Boolean harvestable;
    private Boolean breakable;
    private Boolean passable;

    public Block(String name, Boolean harvestable, Boolean breakable, Boolean passable) {
        this.name = name;
        this.harvestable = harvestable;
        this.breakable = breakable;
        this.passable = passable;
    }

    public String getName() {
        return name;
    }

}
